sections:
  main:
    display: Main
    fields:
      -
        handle: title
        field:
          input_type: text
          antlers: false
          display: title
          type: text
          icon: text
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: logo
        field:
          mode: list
          container: assets
          restrict: false
          allow_uploads: true
          show_filename: true
          max_files: 1
          display: logo
          type: assets
          icon: assets
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          validate:
            - image
      -
        handle: primary_color
        field:
          theme: classic
          lock_opacity: false
          default_color_mode: HEXA
          color_modes:
            - hex
          display: 'Primary Color'
          type: color
          icon: color
          width: 33
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: secondry_color
        field:
          theme: classic
          lock_opacity: false
          default_color_mode: HEXA
          color_modes:
            - hex
          display: 'Secondry Color'
          type: color
          icon: color
          width: 33
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
      -
        handle: click_to_action
        field:
          theme: classic
          lock_opacity: false
          default_color_mode: HEXA
          color_modes:
            - hex
          display: 'click to action'
          type: color
          icon: color
          listable: hidden
          instructions_position: above
          visibility: visible
          always_save: false
          width: 33
